Subject: [sidr] Terry Manderson's No Objection on draft-ietf-sidr-rfc6485bis-05: (with COMMENT)

From: "Terry Manderson" <[email-masked]>
Date: Tue, 14 Jun 2016 20:38:53 -0700

Terry Manderson has entered the following ballot position for
draft-ietf-sidr-rfc6485bis-05: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-sidr-rfc6485bis/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thank you for amending the text in Section 5 (Additional Requirements) to
reflect the work in RFC6916 and removing the explicit contradiction.

Setting my ballot to No Objection.